local t = Def.ActorFrame{
	InitCommand=cmd(fov,70);
	LoadActor("_logo")..{
		Name="TextGlow";
		InitCommand=cmd(diffusealpha,1.0;);
		OnCommand=cmd(effectcolor1,color("1,1,1,0.25");effectcolor2,color("1,1,1,1"););
	};
};

return t;
